﻿.days-style .btn-check:checked+.btn-outline-primary{
  color: #fff;
    background-color: #5030E5;
    border-color: #5030E5;
}

.days-style .btn-outline-primary:hover {
    color: #fff;
    background-color: #5030E5;
    border-color: #5030E5;
}

.days-style .btn-outline-primary {
    color: #858585;
    border-color: #F3F4F6;
}

      #schedule .modal-body{
        padding: 2rem 1.8rem;
      }

      #strategy .modal-body{
        padding: 2rem 1.8rem;
      }

#calendar a{
  color:black;
  text-decoration: none;
}

.success{
  background-color: #46BD84;
}

.danger{
  background-color: #C4162E;
}

.prime{
  background-color: #5030E5;
}

.fc-today-button{
  text-transform: capitalize !important;
    background-color: white !important;
    color: #858585 !important;
    border: 1px solid #F3F4F6 !important;
}

.fc .fc-button-group > .fc-button{
  background-color: white !important;
    color: #858585 !important;
    border: 1px solid #F3F4F6 !important;
}

.fc .fc-non-business{ background-color: white !important;}
.fc-theme-standard td, .fc-theme-standard th{
  background-color: white !important;
}

      .client-name{
        min-width: 300px
      }

      .clear-month{
        border:1px solid #D9D9D9;
        background-color: #F3F4F6;
        color:#858585;
        border-radius: 100px;
    font-size: 14px;
    padding: 11px 30px;
    display: inline-flex;
    align-items: center;
    box-shadow: 0px 10px 30px #F3F4F6 !important;
    transition: all 0.5s ease-in;
      }

      .clear-month:hover{
        transform: translateY(-5px);
      }

      .cancel-btn{
        border:1px solid #D9D9D9;
        background-color: #F3F4F6;
        color:#858585 !important;
        border-radius: 100px;
    font-size: 16px;
    padding: 5px 30px !important;
    display: inline-flex;
    align-items: center;
    box-shadow: 0px 10px 30px #F3F4F6 !important;
    transition: all 0.5s ease-in;
      }

      .cancel-btn:hover{
        transform: translateY(-5px);
      }


      .delete-btn{
        background-color: #C4162E;
    border-radius: 100px;
    font-size: 16px;
    padding: 5px 30px !important;
    display: inline-flex;
    align-items: center;
    box-shadow: 0px 10px 30px rgba(196, 22, 46, 0.3) !important;
    transition: all 0.5s ease-in;
    color: white !important;
      }

      .delete-btn:hover{
        transform: translateY(-5px);
      }

      .modify-btn{
        background: #5030E5;
    border-radius: 100px;
    font-size: 16px;
    padding: 5px 30px !important;
    display: inline-flex;
    align-items: center;
    box-shadow: 0px 10px 30px rgba(80, 48, 229, 0.3) !important;
    transition: all 0.5s ease-in;
    color: white !important;
      }

      .modify-btn:hover{
        transform: translateY(-5px);
      }

@media( max-width:768px){
  .client-name{
        min-width: unset
      }

      .client-box{
        display:flex
      }
     

}

@media(max-width:767px){
  .client-form{
    display: block;
    
  }
  .client-box {
    display: block;
    width: 100%;
}
#schedule .modal-body{
        padding: 1rem 1rem;
      }
      #strategy .modal-body{
        padding: 2rem 1.8rem;
      }
}
